<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<contexts>

    <!-- Actions -->

    <context id="add_unimplemented_constructors_action_context">
        <description>Este mandato copia los constructores de la superclase en la clase seleccionada.</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="getter_setter_action_context">
        <description>Este mandato genera métodos get y set para el campo seleccionado.</description>
        <topic label="Generar métodos get y set" href="tasks/tasks-57.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_methodbreakpoint_action_context">
        <description>Este mandato añade un punto de interrupción de entrada de método para el método seleccionado.</description>
        <topic label="Añadir puntos de interrupción" href="tasks/tasks-144.htm"/>
        <topic label="Eliminar puntos de interrupción" href="tasks/tasks-144a.htm"/>
        <topic label="Habilitar e inhabilitar puntos de interrupción" href="tasks/tasks-144b.htm"/>
        <topic label="Establecer puntos de interrupción de método" href="tasks/tasks-145.htm"/>
        <topic label="Aplicar cuentas de aciertos" href="tasks/tasks-146.htm"/>
        <topic label="Gestionar puntos de interrupción condicionales" href="tasks/tasks-144c.htm"/>
        <topic label="Puntos de interrupción" href="concepts/cbrkpnts.htm"/>
        <topic label="Vista Puntos de interrupción" href="reference/ref-35.htm"/>
        <topic label="Depurador" href="concepts/concepts-10.htm"/>
        <topic label="Depuración remota" href="concepts/cremdbug.htm"/>
    </context>

    <context id="add_methodstub_action_context">
        <description>Este mandato crea un apéndice de método para el método seleccionado.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="add_unimplemented_methods_action_context">
        <description>Permite alterar temporalmente los métodos de una superclase o implementar un método de una interfaz.</description>
        <topic label="Diálogo Alterar métodos temporalmente" href="reference/ref-dialog-override-method.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="show_in_packageview_action_context">
        <description>Visualiza el elemento seleccionado en el Explorador de paquetes.</description>
        <topic label="Mostrar la unidad de compilación de un tipo en el Explorador de paquetes" href="tasks/tasks-74.htm"/>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="show_in_hierarchyview_action_context">
        <description>Este mandato abre la vista Jerarquía en el elemento seleccionado.</description>
        <topic label="Vista Jerarquía" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="add_imports_on_selection_action_context">
        <description>Este mandato añade una sentencia de importación para el tipo seleccionado a la unidad de compilación</description>
        <topic label="Añadir las sentencias de importación necesarias" href="tasks/tasks-59.htm"/>
        <topic label="Establecer el orden de las sentencias de importación" href="tasks/tasks-61.htm"/>
    </context>

    <context id="organize_imports_action_context">
        <description>Este mandato genera las sentencias de importación para este tipo. Añade todas las sentencias de importación necesarias y elimina aquellas que no lo son.</description>
        <topic label="Organizar las sentencias de importación existentes" href="tasks/tasks-60.htm"/>
        <topic label="Establecer el orden de las sentencias de importación" href="tasks/tasks-61.htm"/>
    </context>

    <context id="run_to_line_action_context">
        <description>Durante la depuración, este mandato permite ejecutar el programa hasta la posición del cursor.</description>
        <topic label="Ejecutar hasta línea" href="reference/ref-4.htm"/>
        <topic label="Recorrer" href="tasks/tasks-136.htm"/>
        <topic label="Vista Depurar" href="reference/ref-51.htm"/>
        <topic label="Puntos de interrupción" href="concepts/cbrkpnts.htm"/>
        <topic label="Depurador" href="concepts/concepts-10.htm"/>
        <topic label="Depuración remota" href="concepts/cremdbug.htm"/>
    </context>

    <context id="toggle_presentation_action_context">
        <description>Permite conmutar el editor entre visualizar toda la unidad de compilación o únicamente el código de la sentencia seleccionada.</description>
        <topic label="Mostrar elementos individuales o archivos Java completos" href="tasks/tasks-6.htm"/>
        <topic label="Conceptos del editor Java" href="reference/ref-java-editor.htm"/>
    </context>

    <context id="toggle_texthover_action_context">
        <description>Permite activar y desactivar las propuestas de ayuda flotante para Javadoc y Depurar.</description>
        <topic label="Consulta del editor Java" href="reference/ref-java-editor.htm"/>
        <topic label="Conceptos del editor Java" href="concepts/concepts-7.htm"/>
    </context>

    <context id="toggle_mark_occurrences_action_context">
        <description>Permite activar y desactivar las apariciones de marcas.</description>
    </context>

    <context id="display_action_context">
        <description>Este mandato evalúa la expresión seleccionada y muestra el resultado en la vista Visualizar.</description>
        <topic label="Visualizar el resultado de evaluar una expresión" href="tasks/tasks-151.htm"/>
        <topic label="Evaluar expresiones" href="tasks/tasks-138.htm"/>
        <topic label="Vista Visualizar" href="reference/ref-52.htm"/>
        <topic label="Acciones de ejecución y depuración" href="reference/ref-4.htm"/>
    </context>

    <context id="focus_on_selection_action">
        <description>Este mandato permite seleccionar un tipo visible en la vista Jerarquía para que pase a ser el nuevo foco de la vista Jerarquía.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="focus_on_type_action">
        <description>Este mandato permite elegir cualquier tipo y lo abre en la vista Jerarquía.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="typehierarchy_history_action">
        <description>Permite pasar de nuevo a las jerarquías de tipos mostradas anteriormente.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="filter_public_action">
        <description>Este filtro elimina todos los miembros no públicos de la presentación.</description>
        <topic label="Mostrar y ocultar miembros en las vistas Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="filter_fields_action">
        <description>Este filtro elimina todos los campos de la presentación.</description>
        <topic label="Mostrar y ocultar miembros en las vistas Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="filter_static_action">
        <description>Este filtro elimina todos los miembros estáticos de la presentación.</description>
        <topic label="Mostrar y ocultar miembros en las vistas Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="show_inherited_action">
        <description>Esta opción visualizará todos los miembros heredados de los supertipos.</description>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_supertypes_action">
        <description>Esta opción visualizará todos los supertipos. </description>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_subtypes_action">
        <description>Esta opción visualizará todos los subtipos.</description>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_hierarchy_action">
        <description>Esta opción visualiza la jerarquía de clases.</description>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="enable_methodfilter_action">
        <description>Esta opción visualiza todos los tipos de la jerarquía actual que definen o implementan el método seleccionado.</description>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="open_class_wizard_action">
        <description>Esta acción abre un asistente para crear una clase nueva.</description>
        <topic label="Crear una clase Java nueva" href="tasks/tasks-17.htm"/>
        <topic label="Crear una clase de nivel superior" href="tasks/tasks-18.htm"/>
        <topic label="Crear una clase anidada" href="tasks/tasks-19.htm"/>
        <topic label="Crear una clase nueva en una unidad de compilación existente" href="tasks/tasks-20.htm"/>
        <topic label="Consulta de asistente Clase nueva" href="reference/ref-126.htm"/>
    </context>

    <context id="open_enum_wizard_action">
        <description>Esta acción abre un asistente para crear una enum
nueva.</description>
        <topic label="Crear una nueva enum Java" href="tasks/tasks-17b.htm"/>
        <topic label="Consulta de asistente Enum nueva" href="reference/ref-126b.htm"/>
    </context>

    <context id="open_interface_wizard_action">
        <description>Esta acción abre un asistente para crear una interfaz nueva.</description>
        <topic label="Crear una interfaz Java nueva" href="tasks/tasks-21.htm"/>
        <topic label="Crear una interfaz de nivel superior" href="tasks/tasks-23.htm"/>
        <topic label="Crear una interfaz anidada" href="tasks/tasks-24.htm"/>
        <topic label="Crear una interfaz nueva en una unidad de compilación existente" href="tasks/tasks-25.htm"/>
        <topic label="Consulta de asistente Interfaz nueva" href="reference/ref-127.htm"/>
    </context>

    <context id="open_annotation_wizard_action">
        <description>Esta acción abre un asistente para crear una anotación
nueva.</description>
        <topic label="Crear una anotación Java nueva" href="tasks/tasks-21b.htm"/>
        <topic label="Consulta de asistente Anotación nueva" href="reference/ref-127b.htm"/>
    </context>

    <context id="open_package_wizard_action">
        <description>Esta acción abre un asistente para crear un paquete nuevo.</description>
        <topic label="Crear un paquete Java nuevo" href="tasks/tasks-15.htm"/>
        <topic label="Consulta de asistente Paquete nuevo" href="reference/ref-125.htm"/>
    </context>

    <context id="open_project_wizard_action">
        <description>Esta acción abre un asistente para crear un proyecto Java nuevo.</description>
        <topic label="Crear un proyecto Java nuevo" href="tasks/tasks-12.htm"/>
        <topic label="Crear un proyecto Java como su propio contenedor fuente" href="tasks/tasks-13.htm"/>
        <topic label="Crear un proyecto Java con carpetas fuente" href="tasks/tasks-14.htm"/>
		<topic label="Crear una carpeta fuente nueva con un filtro de exclusión" href="tasks/tasks-221.htm"/>
		<topic label="Crear una carpeta fuente nueva con una carpeta de salida específica" href="tasks/tasks-222.htm"/>
        <topic label="Consulta de asistente Proyecto Java nuevo" href="reference/ref-121.htm"/>
        <topic label="Proyectos Java" href="concepts/concepts-3.htm"/>
    </context>

    <context id="open_snippet_wizard_action">
        <description>Esta acción abre un asistente para crear una nueva página del cuaderno Java.</description>
        <topic label="Crear una página del cuaderno Java" href="tasks/tasks-149.htm"/>
        <topic label="Consulta de asistente Cuaderno nuevo" href="reference/ref-129.htm"/>
        <topic label="Cuaderno" href="concepts/concepts-11.htm"/>
    </context>

    <context id="clear_working_set_action">
        <description>Esta acción elimina el filtro de conjuntos de trabajo instalado actualmente.</description>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
    </context>

    <context id="goto_marker_action">
        <description>Esta acción muestra el resultado de búsqueda en un editor Java.</description>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda Java" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="java_search_action_context">
        <description>Este mandato abre una página de búsqueda Java en el diálogo de búsqueda.</description>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda Java" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="goto_package_action">
        <description>Esta acción permite elegir cualquier paquete y lo selecciona en el Explorador de paquetes.</description>
        <topic label="Mostrar un elemento en el Explorador de paquetes" href="tasks/tasks-74.htm"/>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="history_list_action">
        <description>Permite elegir y pasar de nuevo a una jerarquía de tipos mostrada anteriormente.</description>
        <topic label="Cambiar el aspecto de la vista Jerarquía" href="tasks/tasks-38.htm"/>
        <topic label="Abrir una jerarquía de tipos en un elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrir una jerarquía de tipos en la selección de texto actual" href="tasks/tasks-40.htm"/>
        <topic label="Abrir una jerarquía de tipos en su propia perspectiva" href="tasks/tasks-42.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="lexical_sorting_outline_action">
        <description>Visualiza los elementos en orden alfabético.</description>
        <topic label="Ordenar elementos en las vistas Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="lexical_sorting_browsing_action">
        <description>Visualiza los elementos en orden alfabético.</description>
        <topic label="Ordenar elementos en las vistas Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="open_java_perspective_action">
        <description>Esta acción abre la perspectiva Java.</description>
        <topic label="Perspectivas Java" href="concepts/concepts-5.htm"/>
    </context>

    <context id="open_java_browsing_perspective_action">
        <description>Esta acción abre la perspectiva Examinar Java.</description>
        <topic label="Perspectivas Java" href="concepts/concepts-5.htm"/>
    </context>

    <context id="open_project_action">
        <description>Esta acción abre un proyecto cerrado anteriormente.</description>
        <topic label="Proyectos Java" href="concepts/concepts-3.htm"/>
        <topic label="Acciones de proyecto" href="reference/ref-menu-project.htm"/>
    </context>

    <context id="open_type_action">
        <description>Permite elegir un tipo y abrirlo en un editor Java.</description>
        <topic label="Abrir un editor en un tipo" href="tasks/tasks-76.htm"/>
        <topic label="Abrir un editor para un elemento seleccionado" href="tasks/tasks-73.htm"/>
        <topic label="Diálogo Abrir tipo" href="reference/ref-148.htm"/>
    </context>

    <context id="open_type_in_hierarchy_action">
        <description>Permite elegir un tipo y abrirlo en la vista Jerarquía y en un editor Java.</description>
        <topic label="Abrir una jerarquía de tipos en un elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrir una jerarquía de tipos en la selección de texto actual" href="tasks/tasks-40.htm"/>
        <topic label="Abrir una jerarquía de tipos en su propia perspectiva" href="tasks/tasks-42.htm"/>
        <topic label="Diálogo Abrir tipo" href="reference/ref-148.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="add_javadoc_stub_action">
        <description>Esta acción genera un esqueleto Javadoc para el miembro seleccionado. El esqueleto contiene toda la información que puede derivarse de la firma del miembro.</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_task_action">
        <description>Añade una tarea nueva.</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="externalize_strings_action">
        <description>Busca y da soporte a la externalización de todas las series que no están externalizadas.</description>
        <topic label="Buscar series para externalizar" href="tasks/tasks-188.htm"/>
        <topic label="Utilizar el asistente Externalizar series" href="tasks/tasks-180.htm"/>
        <topic label="Externalización de series" href="concepts/cnls.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="extract_method_action">
        <description>Soporte para extraer un método de una selección de código.</description>
        <topic label="Extraer un método" href="tasks/tasks-87.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="extract_temp_action">
        <description>Soporte para extraer una variable temporal de una selección de código.</description>
        <topic label="Extraer una variable local" href="tasks/tasks-159.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="find_declarations_in_workspace_action">
        <description>Busca todas las declaraciones de un elemento seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_project_action">
        <description>Busca todas las declaraciones de un elemento seleccionado en el proyecto que incluye al elemento.</description>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_hierarchy_action">
        <description>Busca todas las declaraciones de un elemento seleccionado en la jerarquía de tipos del elemento.</description>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_working_set_action">
        <description>Busca todas las declaraciones de un elemento seleccionado en un conjunto de trabajo especificado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_workspace_action">
        <description>Busca todas las referencias a un elemento seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_project_action">
        <description>Busca todas las referencias a un elemento seleccionado en el proyecto que incluye al elemento.</description>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_hierarchy_action">
        <description>Busca todas las referencias a un elemento seleccionado en la jerarquía de tipos del elemento.</description>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_working_set_action">
        <description>Busca todas las referencias a un elemento seleccionado en un conjunto de trabajo especificado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_implementors_in_workspace_action">
        <description>Busca todos los implementadores de un elemento seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

     <context id="find_implementors_in_project_action">
        <description>Busca todos los implementadores de un elemento seleccionado en el proyecto que incluye al elemento.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>
 
    <context id="find_implementors_in_working_set_action">
        <description>Busca todos los implementadores de un elemento seleccionado en un conjunto de trabajo especificado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_action">
        <description>Busca todas las ubicaciones donde se lee el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_workspace_action">
        <description>Busca todas las ubicaciones donde se lee el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_project_action">
        <description>Busca en el proyecto que incluye al elemento seleccionado todas las ubicaciones donde se lee el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_hierarchy_action">
        <description>Busca en la jerarquía de tipos todas las ubicaciones donde se lee el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_hierarchy_action">
        <description>Busca en la jerarquía de tipos todas las ubicaciones donde se modifica el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_working_set_action">
        <description>Busca en un conjunto de trabajo todas las ubicaciones donde se lee el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_working_set_action">
        <description>Busca en un conjunto de trabajo todas las ubicaciones donde se modifica el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_workspace_action">
        <description>Busca todas las ubicaciones donde se modifica el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_project_action">
        <description>Busca en el proyecto que incluye al elemento seleccionado todas las ubicaciones donde se modifica el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_action">
        <description>Busca todas las ubicaciones donde se modifica el campo seleccionado.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_occurrences_in_file_action">
        <description>En el archivo del elemento seleccionado, busca todas las ubicaciones de dicho elemento.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="working_set_find_action">
        <description>Busca un elemento Java seleccionado en un conjunto de trabajo.</description>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_strings_to_externalize_action">
        <description>Busca todas las series que no están externalizadas.</description>
        <topic label="Externalización de series" href="concepts/cnls.htm"/>
        <topic label="Buscar series para externalizar" href="tasks/tasks-188.htm"/>
        <topic label="Asistente Externalizar series" href="reference/ref-wizard-externalize-strings.htm"/>
    </context>

    <context id="inline_temp_action">
        <description>Esta acción elimina una variable local y sustituye todas las apariciones pos su expresión de cálculo.</description>
        <topic label="Incorporar una variable local" href="tasks/tasks-161.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="modify_parameters_action">
        <description>Permite cambiar la firma de un método.</description>
        <topic label="Cambiar la firma de un método" href="tasks/tasks-98.htm"/>
        <topic label="Cambiar la firma de un método" href="tasks/tasks-157.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="open_action">
        <description>Abre el elemento seleccionado en un editor Java.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="open_external_javadoc_action">
        <description>Abre el Javadoc del elemento seleccionado en el navegador HTML externo por omisión.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
        <topic label="Ubicación de Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
    </context>

    <context id="open_super_implementation_action">
        <description>Esta acción abre el método en la superclase que está alterada temporalmente por el método seleccionado.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="pull_up_action">
        <description>Da soporte al movimiento de miembros en sentido ascendente en la jerarquía de tipos.</description>
        <topic label="Promover miembros a superclase" href="tasks/tasks-165.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="refresh_action">
        <description>Renueva el contenido desde el sistema de archivos local.</description>
        <topic label="Acciones de Archivo" href="reference/ref-menu-file.htm"/>
    </context>

    <context id="rename_action">
        <description>Da soporte a la redenominación de elementos Java.</description>
        <topic label="Redenominar un paquete" href="tasks/tasks-90.htm"/>
        <topic label="Redenominar una unidad de compilación" href="tasks/tasks-92.htm"/>
        <topic label="Redenominar un tipo" href="tasks/tasks-94.htm"/>
        <topic label="Redenominar un método" href="tasks/tasks-96.htm"/>
        <topic label="Redenominar un campo" href="tasks/tasks-169.htm"/>
        <topic label="Redenominar una variable local" href="tasks/tasks-204.htm"/>
        <topic label="Redenominar los parámetros de un método" href="tasks/tasks-98.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="self_encapsulate_action">
        <description>Modifica el código sustituyendo los accesos de lectura y escritura de un campo por las correspondientes llamadas a métodos get y set.</description>
        <topic label="Autoencapsular un campo" href="tasks/tasks-162.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="show_in_navigator_action">
        <description>Muestra el elemento seleccionado en la vista Navegador.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="surround_with_try_catch_action">
        <description>Acomoda la selección de código en un bloque try/catch. Maneja todas las excepciones que causarían un error de compilación.</description>
        <topic label="Utilizar rodear con try/catch" href="tasks/tasks-179.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="open_resource_action">
        <description>Abre el elemento seleccionado en un editor Java.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="select_working_set_action">
        <description>Este filtro elimina todos los elementos de la vista que no forman parte del conjunto de trabajo.</description>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
    </context>

    <context id="structured_selection_history_action">
        <description>Restaura la última selección estructurada.</description>
        <topic label="Utilizar selección estructurada" href="tasks/tasks-176.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_enclosing_action">
        <description>Amplía la selección; de acuerdo con la gramática Java, hasta el contenedor sintáctico de cierre.</description>
        <topic label="Utilizar selección estructurada" href="tasks/tasks-176.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_next_action">
        <description>Amplía la selección, de acuerdo con la gramática Java, para incluir el próximo elemento sintáctico adyacente.</description>
        <topic label="Utilizar selección estructurada" href="tasks/tasks-176.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_previous_action">
        <description>Amplía la selección, de acuerdo con la gramática Java, para incluir el elemento sintáctico adyacente anterior.</description>
        <topic label="Utilizar selección estructurada" href="tasks/tasks-176.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="toggle_orientations_action">
        <description>Cambia la orientación de los paneles de la vista Jerarquía.</description>
        <topic label="Utilizar la vista Jerarquía" href="tasks/tasks-37.htm"/>
        <topic label="Cambiar el aspecto de la vista Jerarquía" href="tasks/tasks-38.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="cut_action">
        <description>Suprime los elementos seleccionados y los copia en el área común.</description>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="copy_action">
        <description>Copia el elemento seleccionado en el área común.</description>
        <topic label="Copiar y mover elementos Java" href="tasks/tasks-85.htm"/>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="paste_action">
        <description>Pega en el punto de inserción los elementos que se encuentran actualmente en el área común.</description>
        <topic label="Copiar y mover elementos Java" href="tasks/tasks-85.htm"/>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="delete_action">
        <description>Suprime los elementos seleccionados.</description>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="open_type_hierarchy_action">
        <description>Abre la vista Jerarquía en el elemento seleccionado.</description>
        <topic label="Utilizar la vista Jerarquía" href="tasks/tasks-37.htm"/>
        <topic label="Cambiar el aspecto de la vista Jerarquía" href="tasks/tasks-38.htm"/>
        <topic label="Abrir una jerarquía de tipos en un elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrir una jerarquía de tipos en la selección de texto actual" href="tasks/tasks-40.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_next_error_action">
        <description>Selecciona el próximo problema en el recurso que está actualmente activo en el área del editor.</description>
    </context>

    <context id="goto_previous_error_action">
        <description>Selecciona el problema anterior en el recurso que está actualmente activo en el área del editor.</description>
    </context>

    <!-- Dialogs -->
    <context id="maintype_selection_dialog_context">
        <description>Permite elegir un tipo entre todos los tipos que definen un método main.</description>
        <topic label="Lanzar un programa Java" href="tasks/tasks-130.htm"/>
        <topic label="Definir el manifiesto del archivo JAR" href="tasks/tasks-35.htm"/>
    </context>

    <context id="open_type_dialog_context">
        <description>Este diálogo permite elegir un tipo desde el área de trabajo.</description>
        <topic label="Diálogo Abrir tipo" href="reference/ref-148.htm"/>
        <topic label="Abrir un tipo" href="tasks/tasks-76.htm"/>
        <topic label="Abrir tipo" href="reference/ref-148.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Acciones Java" href="reference/ref-3.htm"/>
    </context>

    <context id="edit_jre_dialog_context">
        <description>Editar un definición JRE existente.</description>
        <topic label="Cambiar un JRE para lanzar un proyecto" href="tasks/tasks-124.htm"/>
        <topic label="Trabajar con los JRE" href="tasks/tasks-JREs.htm"/>
        <topic label="Trabajar con vías de construcción" href="tasks/tasks-110.htm"/>
        <topic label="Construir" href="concepts/concepts-4.htm"/>
        <topic label="Preferencias de las instalaciones de JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="source_attachment_dialog_context">
        <description>Conectar el fuente al archivo JAR seleccionado.</description>
        <topic label="Conectar el fuente a un archivo JAR" href="tasks/tasks-115.htm"/>
        <topic label="Trabajar con vías de construcción" href="tasks/tasks-110.htm"/>
        <topic label="Preferencias de las instalaciones de JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="variable_selection_dialog_context">
        <description>Seleccionar una variable de vía de acceso de clases que debe añadirse a la vía de acceso de clases de construcción.</description>
        <topic label="Añadir una entrada de vía de acceso de clases de variable" href="tasks/tasks-114.htm"/>
        <topic label="Trabajar con vías de construcción" href="tasks/tasks-110.htm"/>
        <topic label="Preferencias de las variables de vía de acceso de clases" href="reference/ref-15.htm"/>
        <topic label="Conceptos de variables de vía de acceso de clases" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="variable_creation_dialog_context">
        <description>Definir una nueva variable de vía de acceso de clases.</description>
        <topic label="Definir una variable de vía de acceso de clases" href="tasks/tasks-117.htm"/>
        <topic label="Trabajar con vías de construcción" href="tasks/tasks-110.htm"/>
        <topic label="Preferencias de las variables de vía de acceso de clases" href="reference/ref-15.htm"/>
        <topic label="Conceptos de variables de vía de acceso de clases" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="advanced_dialog_context">
        <description>Diálogo que permite añadir las entradas de la lista a la vía de acceso de clases.</description>
        <topic label="Añadir una carpeta de biblioteca a la vía de construcción" href="tasks/tasks-112.htm"/>
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="confirm_save_modified_resources_dialog_context">
        <description>Confirme que desea guardar el recurso modificado.</description>
        
    </context>

    <context id="new_variable_dialog_context">
        <description>Diálogo que permite añadir variables de vía de acceso de clases a la vía de acceso de clases.</description>
        <topic label="Ver y editar la vía de construcción de un proyecto" href="tasks/tasks-111.htm"/>
        <topic label="Añadir una entrada de vía de acceso de clases de variable" href="tasks/tasks-114.htm"/>
        <topic label="Conectar el fuente a las variables" href="tasks/tasks-116.htm"/>
        <topic label="Conectar el fuente a una variable de vía de acceso de clases" href="tasks/tasks-116.htm"/>
        <topic label="Definir una variable de vía de acceso de clases" href="tasks/tasks-117.htm"/>
        <topic label="Suprimir una variable de vía de acceso de clases" href="tasks/tasks-118.htm"/>
        <topic label="Preferencias de las variables de vía de acceso de clases" href="reference/ref-15.htm"/>
        <topic label="Conceptos de variables de vía de acceso de clases" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="nonnls_dialog_context">
        <description>Lista todas las ubicaciones de series que no están externalizadas.</description>
        <topic label="Externalización de series" href="concepts/cnls.htm"/>
        <topic label="Buscar series para externalizar" href="tasks/tasks-188.htm"/>
        <topic label="Utilizar el asistente Externalizar series" href="tasks/tasks-180.htm"/>
        <topic label="Asistente Externalizar series" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Conceptos de externalización de series" href="concepts/cnls.htm"/>
    </context>

    <context id="multi_main_type_selection_dialog_context">
        <description>Lista todas las clases con un método main.</description>
        <topic label="Lanzar un programa Java" href="tasks/tasks-130.htm"/>
        <topic label="Definir el manifiesto del archivo JAR" href="tasks/tasks-35.htm"/>
    </context>

    <context id="multi_type_selection_dialog_context">
        <description>Diálogo que permite seleccionar uno o varios tipos en una lista de tipos.</description>
        <topic label="Abrir un tipo en la vista Explorador de paquetes" href="tasks/tasks-75.htm"/>
        <topic label="Abrir un editor en un tipo" href="tasks/tasks-76.htm"/>
    </context>

    <context id="super_interface_selection_dialog_context">
        <description>Diálogo que permite seleccionar una superinterfaz en una lista que se visualiza.</description>
        <topic label="Crear una clase Java nueva" href="tasks/tasks-17.htm"/>
        <topic label="Crear una interfaz Java nueva" href="tasks/tasks-21.htm"/>
        <topic label="Asistente Clase Java nueva" href="reference/ref-126.htm"/>
        <topic label="Asistente Interfaz Java nueva" href="reference/ref-127.htm"/>
    </context>

    <context id="override_tree_selection_dialog_context">
        <description>Diálogo en el que puede marcar todos los métodos que deben alterarse temporalmente.</description>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="move_destination_dialog_context">
        <description>Diálogo que permite seleccionar el destino del movimiento de un elemento.</description>
        <topic label="Copiar y mover elementos Java" href="tasks/tasks-85.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
    </context>

    <context id="choose_variable_dialog_context">
        <description>Diálogo que permite seleccionar variables de plantilla en una lista visualizada.</description>
        <topic label="Plantillas" href="concepts/ctemplates.htm"/>
        <topic label="Escribir plantillas propias" href="tasks/tasks-203.htm"/>
        <topic label="Preferencias de plantilla" href="reference/ref-preferences-templates.htm"/>
        <topic label="Conceptos de plantilla" href="concepts/ctemplates.htm"/>
    </context>

    <context id="edit_template_dialog_context">
        <description>Diálogo que permite editar una plantilla.</description>
        <topic label="Plantillas" href="concepts/ctemplates.htm"/>
        <topic label="Escribir plantillas propias" href="tasks/tasks-203.htm"/>
        <topic label="Preferencias de plantilla" href="reference/ref-preferences-templates.htm"/>
        <topic label="Conceptos de plantilla" href="concepts/ctemplates.htm"/>
    </context>

    <context id="history_list_dialog_context">
        <description>Diálogo que permite reabrir jerarquías de tipos abiertas anteriormente.</description>
        <topic label="Cambiar el aspecto de la vista Jerarquía" href="tasks/tasks-38.htm"/>
        <topic label="Abrir una jerarquía de tipos en un elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrir una jerarquía de tipos en la selección de texto actual" href="tasks/tasks-40.htm"/>
        <topic label="Abrir una jerarquía de tipos en su propia perspectiva" href="tasks/tasks-42.htm"/>
        <topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="import_organize_input_dialog_context">
        <description>Diálogo que permite añadir un paquete nuevo a la página de preferencias de Organizar importaciones.</description>
        <topic label="Añadir las sentencias de importación necesarias" href="tasks/tasks-59.htm"/>
        <topic label="Organizar las sentencias de importación existentes" href="tasks/tasks-60.htm"/>
        <topic label="Establecer el orden de las sentencias de importación" href="tasks/tasks-61.htm"/>
        <topic label="Preferencias de Organizar importaciones" href="reference/ref-22.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="javadoc_property_dialog_context">
        <description>Diálogo en el que puede especificar la ubicación de Javadoc de un archivo JAR seleccionado.</description>
        <topic label="Propiedades de ubicación de Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
        <topic label="Crear documentación de Javadoc" href="tasks/tasks-196.htm"/>
    </context>

    <context id="new_container_dialog_context">
        <description>Diálogo en el que puede especificar una carpeta fuente nueva.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
        <topic label="Crear una carpeta fuente nueva" href="tasks/tasks-26.htm"/>
		<topic label="Crear una carpeta fuente nueva con un filtro de exclusión" href="tasks/tasks-221.htm"/>
		<topic label="Crear una carpeta fuente nueva con una carpeta de salida específica" href="tasks/tasks-222.htm"/>
        <topic label="Añadir una carpeta de biblioteca a la vía de construcción" href="tasks/tasks-112.htm"/>
    </context>

    <context id="nls_search_page_context">
        <description>Diálogo en el que puede seleccionar opciones para buscar los elementos específicos de las externalizaciones de series.</description>
        <topic label="Externalización de series" href="concepts/cnls.htm"/>
        <topic label="Buscar las claves no utilizadas y las utilizadas incorrectamente en los archivos de propiedades" href="tasks/tasks-202.htm"/>
    </context>

    <context id="java_editor_context">
        <description>El editor Java proporciona soporte de edición de texto específico de Java.</description>
        <topic label="Conceptos del editor Java" href="concepts/concepts-7.htm"/>
        <topic label="Utilizar el editor Java" href="tasks/tasks-54.htm"/>
        <topic label="Consulta del editor Java" href="reference/ref-java-editor.htm"/>
        <topic label="Abrir un editor Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
        <topic label="Utilizar la asistencia de contenido" href="gettingStarted/qs-ContentAssist.htm"/>
        <topic label="Identificar problemas en el código" href="gettingStarted/qs-7.htm"/>
        <topic label="Utilizar plantillas de código" href="gettingStarted/qs-EditorTemplates.htm"/>
        <topic label="Organizar sentencias de importación" href="gettingStarted/qs-OrganizeImports.htm"/>
        <topic label="Preferencias del editor Java" href="reference/ref-21.htm"/>
    </context>

    <context id="compare_dialog_context">
        <description>Diálogo que visualiza el resultado de la comparación de elementos Java.</description>
    </context>

    <context id="add_element_from_history_dialog_context">
        <description>Diálogo que le permite restaurar los elementos Java suprimidos a partir del historial local.</description>
        <topic label="Restaurar un elemento suprimido del entorno de trabajo" href="tasks/tasks-64.htm"/>
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="compare_element_with_history_dialog_context">
        <description>Diálogo que le permite comparar un elemento Java con entradas del historial local.</description>
        <topic label="Comparar un elemento Java con una edición del historial local" href="tasks/tasks-63a.htm"/>
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="replace_element_with_history_dialog_context">
        <description>Diálogo que le permite historial elementos Java por entradas del historial local.</description>
        <topic label="Sustituir un elemento Java por una edición del historial local" href="tasks/tasks-63.htm"/>
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <!-- View parts -->

    <context id="package_view_context">
        <description>Esta vista muestra los proyectos Java del entorno de trabajo y permite explorar su contenido.</description>
        <topic label="Examinar elementos Java" href="gettingStarted/qs-4.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Diálogo Filtros de elementos Java" href="reference/ref-dialog-java-element-filters.htm"/>
    </context>
    
    <context id="type_hierarchy_view_context">
        <description>Esta vista muestra la jerarquía de un tipo.</description>
        <topic label="Utilizar la vista Jerarquía" href="tasks/tasks-37.htm"/>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Ver la jerarquía de tipos" href="gettingStarted/qs-6.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="projects_view_context">
        <description>Visualiza todos los proyectos Java según los valores de filtro actuales.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="packages_browsing_view_context">
        <description>Visualiza todos los paquetes del proyecto Java seleccionado según los valores de filtro actuales.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="types_view_context">
        <description>Visualiza todos los tipos del paquete seleccionado según los valores de filtro actuales.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="members_view_context">
        <description>Visualiza todos los miembros del tipo seleccionado según los valores de filtro actuales.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="call_hierarchy_view_context">
        <description>La Jerarquía de llamadas muestra todos los que han llamado al método dado y todos a quienes ha llamado el método.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="javadoc_view_context">
        <description>Visualiza el Javadoc para el
elemento Java seleccionado.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="source_view_context">
        <description>Muestra el fuente del elemento Java seleccionado.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>



    <!-- Preference pages -->

    <context id="build_path_property_page_context">
        <description>En esta página puede definir la vía de construcción del proyecto.</description>
        <topic label="Ver y editar la vía de construcción de un proyecto" href="tasks/tasks-111.htm"/>
        <topic label="Construir" href="concepts/concepts-4.htm"/>
        <topic label="Página Valores Java" href="reference/ref-123.htm"/>
    </context>

    <context id="cp_variables_preference_page_context">
        <description>En esta página puede crear y gestionar las variables de vía de acceso de clases del entorno de trabajo.</description>
        <topic label="Preferencias de las variables de vía de acceso de clases" href="reference/ref-15.htm"/>
        <topic label="Añadir una entrada de vía de acceso de clases de variable" href="tasks/tasks-114.htm"/>
        <topic label="Suprimir una variable de vía de acceso de clases" href="tasks/tasks-118.htm"/>
        <topic label="Variables de vía de acceso de clases" href="concepts/cclsspthv.htm"/>
        <topic label="JRE instalados" href="reference/ref-18.htm"/>
    </context>

    <context id="codeformatter_preference_page_context">
        <description>En esta página puede establecer las preferencias para formatear código Java.</description>
        <topic label="Preferencias del formateador de código" href="reference/ref-17.htm"/>
        <topic label="Dar formato al código Java" href="tasks/tasks-66.htm"/>
    </context>

    <context id="source_attachment_property_page_context">
        <description>En esta página puede conectar código fuente a un archivo JAR.</description>
        <topic label="Propiedades de conexión del fuente" href="reference/ref-124.htm"/>
        <topic label="Conectar el fuente a un archivo JAR" href="tasks/tasks-115.htm"/>
        <topic label="Conectar el fuente a una variable de vía de acceso de clases" href="tasks/tasks-116.htm"/>
    </context>

    <context id="jre_preference_page_context">
        <description>En esta página puede añadir, eliminar y editar definiciones de instalación de JRE.</description>
        <topic label="Preferencias de las instalaciones de JRE" href="reference/ref-19.htm"/>
        <topic label="Trabajar con los JRE" href="tasks/tasks-JREs.htm"/>
        <topic label="Cambiar un JRE para lanzar un proyecto" href="tasks/tasks-124.htm"/>
        <topic label="Preparar el entorno de trabajo" href="gettingStarted/qs-2.htm"/>
    </context>

    <context id="source_lookup_property_page_context">
        <description>Durante la depuración, los proyectos especificados en esta página se utilizan para buscar el fuente de un tipo.</description>
    </context>

    <context id="launch_jre_property_page_context">
        <description>Seleccione el JRE que debe utilizarse al efectuar el lanzamiento desde este proyecto. Esta opción solo debe utilizarse si el JRE de este proyecto es diferente del JRE por omisión seleccionado en las preferencias.</description>
        <topic label="Cambiar un JRE para lanzar un proyecto" href="tasks/tasks-124.htm"/>
        <topic label="Trabajar con los JRE" href="tasks/tasks-JREs.htm"/>
        <topic label="Preferencias de las instalaciones de JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="code_manipulation_preference_context">
        <description>Especificar el comportamiento de todas las acciones de generación de código.</description>
        <topic label="Preferencias del estilo de código" href="reference/ref-preferences-code-generation.htm"/>
        <topic label="Preferencias de la plantilla de código" href="reference/ref-preferences-code-templates.htm"/>
        <topic label="Generar métodos get y set" href="tasks/tasks-57.htm"/>
    </context>

    <context id="compiler_preference_page_context">
        <description>Especificar el comportamiento del compilador Java de JDT.</description>
        <topic label="Preferencias del compilador Java" href="reference/ref-preferences-compiler.htm"/>
        <topic label="Constructor Java" href="concepts/concepts-4.htm"/>
        <topic label="Construir un programa Java" href="tasks/tasks-106.htm"/>
    </context>

    <context id="template_preference_page_context">
        <description>Definir y gestionar las plantillas de código.</description>
        <topic label="Preferencias de plantillas Java" href="reference/ref-preferences-templates.htm"/>
        <topic label="Utilizar plantillas" href="tasks/tasks-171.htm"/>
        <topic label="Escribir plantillas propias" href="tasks/tasks-203.htm"/>
        <topic label="Conceptos de plantilla" href="concepts/ctemplates.htm"/>
    </context>

    <context id="new_java_project_preference_page_context">
        <description>Especificar la vía de acceso de la aplicación para generar Javadoc.</description>
        <topic label="Crear un proyecto Java nuevo" href="tasks/tasks-12.htm"/>
        <topic label="Crear un proyecto Java como su propio contenedor fuente" href="tasks/tasks-13.htm"/>
        <topic label="Crear un proyecto Java con carpetas fuente" href="tasks/tasks-14.htm"/>
		<topic label="Crear una carpeta fuente nueva con un filtro de exclusión" href="tasks/tasks-221.htm"/>
		<topic label="Crear una carpeta fuente nueva con una carpeta de salida específica" href="tasks/tasks-222.htm"/>
        <topic label="Proyectos Java" href="concepts/concepts-3.htm"/>
    </context>

    <context id="java_element_info_page_context">
        <description>Visualiza información del sistema de archivos acerca del elemento Java seleccionado.</description>
        
    </context>


    <!-- Wizard pages -->

    <context id="new_javaproject_wizard_page_context">
        <description>Este asistente le ayudará a crear un proyecto Java nuevo.</description>
        <topic label="Proyectos Java" href="concepts/concepts-3.htm"/>
        <topic label="Crear un proyecto Java como su propio contenedor fuente" href="tasks/tasks-13.htm"/>
        <topic label="Crear un proyecto Java con carpetas fuente" href="tasks/tasks-14.htm"/>
		<topic label="Crear una carpeta fuente nueva con un filtro de exclusión" href="tasks/tasks-221.htm"/>
		<topic label="Crear una carpeta fuente nueva con una carpeta de salida específica" href="tasks/tasks-222.htm"/>
        <topic label="Crear el primer proyecto Java" href="gettingStarted/qs-3.htm"/>
        <topic label="Asistente Proyecto Java nuevo" href="reference/ref-121.htm"/>
    </context>
    <context id="new_snippet_wizard_page_context">
        <description>Este asistente le ayudará a crear una página de cuaderno Java nueva.</description>
        <topic label="Crear una página del cuaderno" href="tasks/tasks-149.htm"/>
        <topic label="Asistente Página de cuaderno Java nueva" href="reference/ref-129.htm"/>
    </context>
    <context id="new_package_wizard_page_context">
        <description>Este asistente le ayudará a crear un paquete Java nuevo.</description>
        <topic label="Crear un paquete Java nuevo" href="tasks/tasks-15.htm"/>
        <topic label="Asistente Paquete Java nuevo" href="reference/ref-125.htm"/>
    </context>
    <context id="new_class_wizard_page_context">
        <description>Este asistente le ayudará a crear una clase Java nueva.</description>
        <topic label="Crear una clase de nivel superior" href="tasks/tasks-18.htm"/>
        <topic label="Crear una clase anidada" href="tasks/tasks-19.htm"/>
        <topic label="Crear una clase en una unidad de compilación existente" href="tasks/tasks-20.htm"/>
        <topic label="Asistente Clase Java nueva" href="reference/ref-126.htm"/>
    </context>
    <context id="new_enum_wizard_page_context">
        <description>Este asistente ayuda a crear una nueva enum Java.</description>
        <topic label="Crear una nueva enum Java" href="tasks/tasks-17b.htm"/>
        <topic label="Asistente Enum Java nueva" href="reference/ref-126b.htm"/>
    </context>
    <context id="new_interface_wizard_page_context">
        <description>Este asistente le ayudará a crear una interfaz Java nueva.</description>
        <topic label="Crear una interfaz de nivel superior" href="tasks/tasks-23.htm"/>
        <topic label="Crear una interfaz anidada" href="tasks/tasks-24.htm"/>
        <topic label="Crear una interfaz nueva en una unidad de compilación existente" href="tasks/tasks-25.htm"/>
        <topic label="Asistente Interfaz Java nueva" href="reference/ref-127.htm"/>
    </context>
    <context id="new_annotation_wizard_page_context">
        <description>Este asistente le ayudará a crear una anotación Java nueva. </description>
        <topic label="Crear una anotación Java nueva" href="tasks/tasks-21b.htm"/>
        <topic label="Asistente Anotación Java nueva" href="reference/ref-127b.htm"/>
    </context>

    <context id="new_packageroot_wizard_page_context">
        <description>Este asistente le ayudará a crear una carpeta fuente Java nueva.</description>
        <topic label="Crear un proyecto Java nuevo" href="tasks/tasks-12.htm"/>
        <topic label="Crear una carpeta fuente nueva" href="tasks/tasks-26.htm"/>
		<topic label="Crear una carpeta fuente nueva con un filtro de exclusión" href="tasks/tasks-221.htm"/>
		<topic label="Crear una carpeta fuente nueva con una carpeta de salida específica" href="tasks/tasks-222.htm"/>
        <topic label="Asistente Carpeta fuente nueva" href="reference/ref-128.htm"/>
    </context>

    <context id="java_application_page_context">
        <description>Este asistente visualiza una lista de elementos que pueden lanzarse en la que puede seleccionar uno de ellos.</description>
        <topic label="Ejecutar un programa Java" href="tasks/tasks-130.htm"/>
        <topic label="Acciones de ejecución y depuración" href="reference/ref-4.htm"/>
    </context>

    <context id="jdi_attach_launcher_page_context">
        <description>Este asistente le ayudará a configurar los valores para lanzar una aplicación Java remota.</description>
        <topic label="Conectar a una VM remota con la configuración de lanzamiento de aplicación Java remota" href="tasks/tasks-141.htm"/>
        <topic label="Acciones de ejecución y depuración" href="reference/ref-4.htm"/>
    </context>

    <context id="jar_packager_wizard_page_context">
        <description>Este asistente le ayudará a establecer opciones de empaquetado para exportar recursos a un archivo JAR.</description>
        <topic label="Crear un archivo JAR nuevo" href="tasks/tasks-33.htm"/>
        <topic label="Crear archivos JAR" href="tasks/tasks-32.htm"/>
        <topic label="Asistente Exportar archivo JAR" href="reference/ref-export-jar.htm"/>
    </context>

    <context id="jar_manifest_wizard_page_context">
        <description>Este asistente le ayudará a crear o localizar el archivo de manifiesto para el archivo JAR creado.</description>
        <topic label="Definir el manifiesto del archivo JAR" href="tasks/tasks-35.htm"/>
        <topic label="Crear archivos JAR" href="tasks/tasks-32.htm"/>
        <topic label="Asistente Exportar archivo JAR" href="reference/ref-export-jar.htm"/>
    </context>

    <context id="jar_options_wizard_page_context">
        <description>Este asistente le ayudará a configurar los valores para gestionar problemas de exportación. Incluye la opción de guardar una descripción del archivo JAR en el entorno de trabajo.</description>
        <topic label="Establecer opciones avanzadas" href="tasks/tasks-34.htm"/>
        <topic label="Crear archivos JAR" href="tasks/tasks-32.htm"/>
        <topic label="Asistente Exportar archivo JAR" href="reference/ref-export-jar.htm"/>
    </context>

   <context  id="java_working_set_page_context" >
      <description>Cree un conjunto de trabajo seleccionando los elementos Java que pertenecerán a dicho conjunto.</description>
   </context>

    <context id="classpath_container_default_page_context">
        <description>Permite editar una entrada de contenedor de la vía de acceso de clases. Las entradas de contenedor tienen el formato &quot;nombre del contenedor/argumentos específicos del contenedor&quot;.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
        <topic label="Ver y editar la vía de construcción de un proyecto" href="tasks/tasks-111.htm"/>
        <topic label="Añadir una carpeta de biblioteca a la vía de construcción" href="tasks/tasks-112.htm"/>
        <topic label="Añadir un archivo JAR a la vía de construcción" href="tasks/tasks-113.htm"/>
        <topic label="Añadir una entrada de vía de acceso de clases de variable" href="tasks/tasks-114.htm"/>
        <topic label="Conectar el fuente a un archivo JAR" href="tasks/tasks-115.htm"/>
        <topic label="Conectar el fuente a las variables" href="tasks/tasks-116.htm"/>
        <topic label="Conectar el fuente a una variable de vía de acceso de clases" href="tasks/tasks-116.htm"/>
        <topic label="Definir una variable de vía de acceso de clases" href="tasks/tasks-117.htm"/>
        <topic label="Suprimir una variable de vía de acceso de clases" href="tasks/tasks-118.htm"/>
        <topic label="Propiedades de la vía de construcción Java" href="reference/ref-123.htm"/>
        <topic label="Preferencias de las variables de vía de acceso de clases" href="reference/ref-15.htm"/>
    </context>

    <context id="javadoc_standard_page_context">
        <description>Permite seleccionar las opciones para generar Javadoc utilizando el doclet estándar.</description>
        <topic label="Configurar argumentos de Javadoc para doclet estándar" href="tasks/tasks-200.htm"/>
        <topic label="Asistente Exportar Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>

    <context id="javadoc_specifics_page_context">
        <description>Permite especificar textualmente argumentos adicionales pasados al generador del Javadoc.</description>
        <topic label="Configurar argumentos de Javadoc" href="tasks/tasks-201.htm"/>
        <topic label="Asistente Exportar Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>

    <context id="javadoc_tree_page_context">
        <description>Seleccione los elementos para los que se creará el Javadoc.</description>
        <topic label="Seleccionar tipos para la generación de Javadoc" href="tasks/tasks-199.htm"/>
        <topic label="Asistente Exportar Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>


    <!-- Refactoring Preview Pages-->

    <context id="refactoring_preview_wizard_page_context">
        <description>Este diálogo presenta una vista previa de los cambios de refactorización inminentes.</description>
        <topic label="Vista previa de cambios de refactorización propuestos" href="tasks/tasks-84.htm"/>
        <topic label="Refactorizar con vista previa" href="tasks/tasks-83.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

	<!-- Refactoring Error Wizard Pages -->
	
    <context id="refactoring_error_wizard_page_context">
        <description>Muestra los errores que se han producido al ejecutar la refactorización.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_params_wizard_page">
        <description>Este diálogo le ayudará a redenominar un parámetro de método. Las referencias al parámetro dentro del método se actualizan para que hagan referencia al nombre nuevo.</description>
        <topic label="Redenominar los parámetros de un método" href="tasks/tasks-98.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_method_wizard_page_context">
        <description>Este diálogo le ayudará a extraer las sentencias seleccionadas en un método nuevo.</description>
        <topic label="Extraer un método" href="tasks/tasks-87.htm"/>
        <topic label="Abrir un editor Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
        <topic label="Añadir métodos nuevos" href="gettingStarted/qs-AddMethod.htm"/>
        <topic label="Utilizar la asistencia de contenido" href="gettingStarted/qs-ContentAssist.htm"/>
        <topic label="Identificar problemas en el código" href="gettingStarted/qs-7.htm"/>
        <topic label="Utilizar plantillas de código" href="gettingStarted/qs-EditorTemplates.htm"/>
        <topic label="Organizar sentencias de importación" href="gettingStarted/qs-OrganizeImports.htm"/>
        <topic label="Utilizar el historial local" href="gettingStarted/qs-LocalHistory.htm"/>
        <topic label="Extraer un método nuevo" href="gettingStarted/qs-ExtractMethod.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_package_wizard_page_context">
        <description>Este diálogo le ayudará a redenominar un paquete Java. Las referencias al nombre de paquete antiguo se actualizan para que hagan referencia al nombre nuevo.</description>
        <topic label="Redenominar un paquete" href="tasks/tasks-90.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_cu_wizard_page_context">
        <description>Este diálogo le ayudará a redenominar una unidad de compilación. Las referencias al tipo público de la unidad de compilación se actualizan para que hagan referencia al nombre nuevo.</description>
        <topic label="Redenominar una unidad de compilación" href="tasks/tasks-92.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_method_wizard_page_context">
        <description>Este diálogo le ayudará a redenominar un método.</description>
        <topic label="Redenominar un método" href="tasks/tasks-96.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_type_wizard_page_context">
        <description>Este diálogo le ayudará a redenominar un tipo.</description>
        <topic label="Redenominar un tipo" href="tasks/tasks-94.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_field_wizard_page_context">
        <description>Este diálogo le ayudará a redenominar un campo.</description>
        <topic label="Redenominar un campo" href="tasks/tasks-169.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="externalize_wizard_keyvalue_page_context">
        <description>Da soporte a la definición de las claves para buscar series externalizadas.</description>
        <topic label="Externalización de series" href="concepts/cnls.htm"/>
        <topic label="Página de clave/valor" href="tasks/tasks-189.htm"/>
        <topic label="Asistente Externalizar series" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="externalize_wizard_properties_file_page_context">
        <description>Da soporte a la especificación del archivo de propiedades utilizado para externalizar series.</description>
        <topic label="Externalización de series" href="concepts/cnls.htm"/>
        <topic label="Página Archivo de propiedades" href="tasks/tasks-190.htm"/>
        <topic label="Asistente Externalizar series" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_method_temp_page_context">
        <description>Este diálogo le ayudará a extraer una variable local.</description>
        <topic label="Extraer una variable local" href="tasks/tasks-159.htm"/>
        <topic label="Página Parámetros" href="tasks/tasks-160.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="modify_parameters_wizard_page_context">
        <description>Este diálogo le ayudará a modificar la firma de un método.</description>
        <topic label="Redenominar los parámetros de un método" href="tasks/tasks-98.htm"/>
        <topic label="Redenominar los parámetros de un método: página Parámetros" href="tasks/tasks-99.htm"/>
        <topic label="Cambiar la firma de un método" href="tasks/tasks-157.htm"/>
        <topic label="Cambiar la firma de un método - página Parámetros" href="tasks/tasks-158.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_members_wizard_page_context">
        <description>Este diálogo le ayudará a mover miembros estáticos de un tipo a otro.</description>
        <topic label="Mover miembros estáticos entre tipos" href="tasks/tasks-167.htm"/>
        <topic label="Página Parámetros" href="tasks/tasks-168.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="pull_up_wizard_page_context">
        <description>Este diálogo le ayudará a subir miembros en la jerarquía de tipos.</description>
        <topic label="Promover miembros a superclase" href="tasks/tasks-165.htm"/>
        <topic label="Página Parámetros" href="tasks/tasks-166.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_local_variable_wizard_page_context">
        <description>Este diálogo le ayudará a redenominar una variable local.</description>
        <topic label="Redenominar una variable local" href="tasks/tasks-204.htm"/>
        <topic label="Página Parámetros" href="tasks/tasks-205.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="self_encapsulate_field_wizard_page_context">
        <description>Este diálogo le ayudará a insertar llamadas a métodos get y set en todas las ubicaciones en las que se establece o lee el campo seleccionado.</description>
        <topic label="Autoencapsular un campo" href="tasks/tasks-162.htm"/>
        <topic label="Página Parámetros" href="tasks/tasks-163.htm"/>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <!-- Reused UI Blocks -->

    <context id="build_paths_context">
        <description>Página destinada a definir la vía de acceso de clases de construcción del proyecto.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/concepts-4.htm"/>
        <topic label="Ver y editar la vía de construcción de un proyecto" href="tasks/tasks-111.htm"/>
        <topic label="Preparar el entorno de trabajo" href="gettingStarted/qs-2.htm"/>
        <topic label="Propiedades de la vía de construcción Java" href="reference/ref-123.htm"/>
        <topic label="Preferencias de las variables de vía de acceso de clases" href="reference/ref-15.htm"/>
    </context>
    <context id="source_attachment_context">
        <description>Permite conectar un archivador de código fuente a un archivo JAR.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/concepts-4.htm"/>
        <topic label="Conectar el fuente a un archivo JAR" href="tasks/tasks-115.htm"/>
        <topic label="Conectar el fuente a una variable de vía de acceso de clases" href="tasks/tasks-116.htm"/>
        <topic label="Conectar el fuente a archivos JAR y variables" href="reference/ref-124.htm"/>
    </context>


    <!-- Preference pages -->

    <context id="organizeimports_preference_page_context">
        <description>En esta página puede definir el orden de las sentencias de importación.</description>
        <topic label="Preferencias de Organizar importaciones" href="reference/ref-22.htm"/>
        <topic label="Añadir las sentencias de importación necesarias" href="tasks/tasks-59.htm"/>
        <topic label="Organizar las sentencias de importación existentes" href="tasks/tasks-60.htm"/>
        <topic label="Establecer el orden de las sentencias de importación" href="tasks/tasks-61.htm"/>
    </context>

    <context id="java_base_preference_page_context">
        <description>En esta página puede indicar las preferencias para los valores generales de las herramientas Java.</description>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="refactoring_preference_page_context">
        <description>En esta página puede indicar las preferencias al realizar una refactorización.</description>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Consulta de refactorización" href="reference/ref-115.htm"/>
        <topic label="Tareas de refactorización" href="tasks/tasks-80.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="java_editor_preference_page_context">
        <description>En esta página puede indicar las preferencias para utilizar el editor Java.</description>
        <topic label="Preferencias del editor Java" href="reference/ref-21.htm"/>
        <topic label="Conceptos del editor Java" href="concepts/concepts-7.htm"/>
        <topic label="Consulta del editor Java" href="reference/ref-java-editor.htm"/>
        <topic label="Utilizar el editor Java" href="tasks/tasks-54.htm"/>
    </context>


    <!-- Search -->

    <context id="java_search_page_context">
        <description>En esta página puede buscar referencias y declaraciones de elementos Java.</description>
        <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
        <topic label="Buscar en el entorno de trabajo" href="gettingStarted/qs-11.htm"/>
        <topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"/>
        <topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"/>
        <topic label="Pestaña Búsqueda Java" href="reference/ref-131.htm"/>
        <topic label="Menú Buscar" href="reference/ref-menu-search.htm"/>
    </context>


    <!-- Custom Filters -->

    <context id="open_custom_filters_dialog_context">
        <description>En esta página puede activar y desactivar filtros.</description>
        <topic label="Filtrar elementos" href="tasks/tasks-47.htm"/>
        <topic label="Mostrar y ocultar archivos del sistema" href="tasks/tasks-3.htm"/>
        <topic label="Mostrar y ocultar archivos CLASS generados para clases internas" href="tasks/tasks-4.htm"/>
        <topic label="Mostrar y ocultar bibliotecas" href="tasks/tasks-5.htm"/>
        <topic label="Mostrar y ocultar paquetes vacíos " href="tasks/tasks-183.htm"/>
        <topic label="Mostrar y ocultar paquetes padre vacíos " href="tasks/tasks-184.htm"/>
        <topic label="Mostrar y ocultar archivos Java " href="tasks/tasks-185.htm"/>
        <topic label="Mostrar y ocultar elementos no Java" href="tasks/tasks-186.htm"/>
    </context>


    <!-- NEW CONTEXT IDs -->

    <context id="sort_members_action">
        <description>Este mandato ordena los miembros de esta unidad de compilación.</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="quick_fix_action">
        <description>Este mandato le ayudará a corregir los problemas Java.</description>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="format_action">
        <description>Este mandato formatea el texto seleccionado.</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_delegate_methods_action">
        <description>Este mandato le permite crear métodos de delegación para un conjunto de campos. (Los métodos de delegación son los que delegan en un método proporcionado por un campo).</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="history_action">
        <description>Esta acción permite conmutar entre las jerarquías de tipos visualizadas anteriormente.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="go_into_top_level_type_action">
        <description>Este mandato modifica la vista Esquema Java para que solo muestre los miembros del tipo principal de la unidad de compilación.</description>
    </context>

    <context id="tasktags_property_page_context">
        <description>En esta página es donde puede definir los códigos de tarea específicos del proyecto.</description>
    </context>

    <context id="compiler_property_page_context">
        <description>En esta página es donde puede definir los valores de compilador específicos del proyecto.</description>
    </context>

    <context id="replace_with_previous_from_history_action">
        <description>Este mandato le permite sustituir el elemento seleccionado por una versión del historial local.</description>
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="compare_with_history_action">
        <description>Este mandato le permite comparar el elemento seleccionado con una versión del historial local.</description>        
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="add_from_history_action">
        <description>Este mandato añade elementos del historial local.</description>
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="replace_with_history_action">
        <description>Este mandato sustituye el elemento seleccionado por una versión del historial local.</description>
        <topic label="Utilizar el historial local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="comment_action">
        <description>Este mandato le permite poner caracteres de comentario en una secuencia de líneas de código Java.</description>        
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="uncomment_action">
        <description>Este mandato quita los caracteres de comentario existentes en una secuencia de líneas.</description>
        <topic label="Acciones de Fuente" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="extract_temp_page_context">
        <description>Este diálogo le ayudará a extraer una variable local de la expresión seleccionada.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="previous_problem_action">
        <description>Este mandato permite navegar hasta el problema anterior en el editor activo.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="sort_order_preference_page_context">
        <description>En esta página puede indicar sus preferencias para ordenar los elementos en las vistas.  Esos mismos valores se utilizan asimismo en el mandato Ordenar miembros.</description>
        <topic label="Ordenar elementos en las vistas Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="tasktags_preference_page_context">
        <description>En esta página puede crear códigos nuevos (por ejemplo, TODO, FIXME) para los que se crearán marcadores de tareas.</description>
    </context>

    <context id="appearance_preference_page_context">
        <description>En esta página puede indicar sus preferencias para el aspecto de las vistas Java.</description>
    </context>

    <context id="addjtoclasspath_action_context">
        <description>Este mandato añade el archivo JAR seleccionado a la vía de acceso de clases del proyecto.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="removefromclasspath_action_context">
        <description>Este mandato elimina una entrada de la vía de acceso de clases del proyecto.</description>        
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="push_down_action">
        <description>Este mandato abre un diálogo que le ayudará a degradar los miembros de una clase a las subclases de la clase.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="inline_method_wizard_page_context">
        <description>Este diálogo le ayudará a incorporar un método.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_action">
        <description>Este mandato mueve elementos.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="next_change_action">
        <description>Este mandato navega hasta el próximo cambio.</description>
    </context>

    <context id="previous_change_action">
        <description>Este mandato navega hasta el cambio anterior.</description>
    </context>

    <context id="goto_next_member_action">
        <description>Este mandato mueve el cursor al próximo miembro.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_previous_member_action">
        <description>Este mandato mueve el cursor al miembro anterior.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="show_qualified_names_action">
        <description>Este mandato muestra los nombres calificados de los tipos.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="open_structure_action">
        <description>Este mandato abre el esquema del elemento seleccionado.</description>
    </context>

    <context id="inline_action">
        <description>Este mandato abre un diálogo que le ayudará a incorporar un método, una variable local o una constante.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="extract_interface_action">
        <description>Este mandato abre un diálogo que le ayudará a extraer una interfaz a partir del tipo seleccionado.  Si lo desea, puede cambiar las referencias al tipo seleccionado para que pasen a ser referencias a la nueva interfaz.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="promote_temp_to_field_page_context">
        <description>Este diálogo le ayudará a convertir una variable local en un campo.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_inner_to_top_level_action">
        <description>Este mandato abre un diálogo que le ayudará a hacer que un tipo anidado se convierta en un tipo de nivel superior.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="use_supertype_wizard_page_context">
        <description>Este diálogo le ayudará a sustituir las referencias a un tipo por referencias a uno de los supertipos del tipo.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="parameter_hints_action">
        <description>Este mandato muestra sugerencias para los parámetros de llamada a método.</description>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="convert_anonymous_to_nested_action">
        <description>Este mandato abre un diálogo que le ayudará a hacer que una clase interna anónima se convierta en una clase anidada.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="goto_resource_dialog">
        <description>Este diálogo le ayudará a localizar un recurso del área de trabajo y a navegar hasta él.</description>
    </context>

    <context id="extract_constant_page_context">
        <description>Este diálogo le ayudará a extraer una expresión seleccionada y ponerla en una constante.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_constant_action">
        <description>Este mandato abre un diálogo que le ayudará a extraer una constante a partir de la expresión seleccionada.  Si lo desea, puede sustituir todas las expresiones coincidentes por referencias a la nueva constante.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="link_editor_action">
        <description>Este mandato enlaza la vista con un editor.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="use_supertype_action">
        <description>Este mandato abre un diálogo le ayudará a sustituir las referencias a un tipo por referencias a uno de los supertipos del tipo.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="inline_constant_wizard_page_context">
        <description>Este diálogo le ayudará a incorporar una constante.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="goto_matching_bracket_action">
        <description>Este mandato mueve el cursor al corchete pareja.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_type_action">
        <description>Este mandato localiza en el área de trabajo un tipo seleccionado y abre el correspondiente código en el editor.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="java_select_marker_ruler_action">
        <description>Este mandato activa la función de arreglo rápido.</description>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="show_outline_action">
        <description>Este mandato muestra un esquema in situ del archivo editado actualmente.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_resource_action">
        <description>Este mandato localiza en el área de trabajo un recurso seleccionado y permite navegar hasta él.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="convert_anonymous_to_nested_page_context">
        <description>Este diálogo le ayudará a hacer que una clase interna anónima se convierta en una clase anidada.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="next_problem_action">
        <description>Este mandato permite navegar hasta el próximo problema en el editor Java.</description>
        <topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="content_assist_action">
        <description>Este mandato abre la asistencia de contenido.</description>
        <topic label="Acciones de edición" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="layout_flat_action">
        <description>Este mandato cambia la vista para que pase a ser un diseño plano.</description>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="layout_hierarchical_action">
        <description>Este mandato cambia la vista para que pase a ser un diseño jerárquico.</description>
        <topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_javadoc_action">
        <description>Este mandato muestra el Javadoc del elemento seleccionado.</description>
        <topic label="Ubicación de Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
    </context>

    <context id="output_location_dialog_context">
        <description>Este diálogo le ayudará a editar la carpeta de salida de un proyecto o una carpeta fuente.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
        <topic label="Página Valores Java" href="reference/ref-123.htm"/>
    </context>

    <context id="sort_by_defining_type_action">
        <description>Este mandato ordena los miembros según el tipo declarante.</description>
        <topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="edit_working_set_action">
        <description>Este mandato le permite editar un conjunto de trabajo.</description>
    </context>

    <context id="move_inner_to_top_wizard_page_context">
        <description>Este diálogo le ayudará a hacer que un tipo anidado se convierta en un tipo de nivel superior.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="push_down_wizard_page_context">
        <description>Este diálogo le ayudará a degradar los miembros de una clase a las correspondientes subclases.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="promote_temp_to_field_action">
        <description>Este mandato abre un diálogo que le ayudará a convertir una variable local en un campo.</description>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="exclusion_pattern_dialog_context">
        <description>Este diálogo excluye de la compilación los archivos fuente seleccionados dentro de una carpeta fuente.</description>
        <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm"/>
        <topic label="Página Valores Java" href="reference/ref-123.htm"/>
    </context>

    <context id="extract_interface_temp_page_context">
        <description>Este diálogo le ayudará a extraer una interfaz de un tipo.  Si lo desea, puede cambiar las referencias al tipo para que pasen a ser referencias a la nueva interfaz.</description>
        <topic label="Diálogos de refactorización" href="reference/ref-117.htm"/>
        <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
        <topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferencias Java" href="reference/ref-13.htm"/>
    </context>

    <context id="select_all_action">
        <description>Este mandato selecciona todos los elementos que hay en la vista activa.</description>
        <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="generate_javadoc_action">
        <description>Este mandato genera el Javadoc de un proyecto.</description>
        <topic label="Propiedades de ubicación de Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
        <topic label="Crear documentación de Javadoc" href="tasks/tasks-196.htm"/>
    </context>
    
</contexts>
